<?php
$select = $DLA->Select("Select * From `app_request_list`");
$array = array(
    "error" => 0,
    "mail-number-read" => 0,
    "mail-number-count" => 0,
    "mail-number-wait" => 0
);
if ($select)
    $array['mail-number-count'] = count($select);
$select = $DLA->Select("Select * From app_request_list WHERE arlRead='1'");
if ($select)
    $array['mail-number-read'] = count($select);
$array['mail-number-wait'] = $array['mail-number-count'] - $array['mail-number-read'];
$empty[] = $array;
echo json_encode($empty, JSON_UNESCAPED_UNICODE);
